Consenso all'uso dei cookies

SITO1 -- SITO2 -- Forum2 -- CercaGlobale -- Informativa su Cookie e Privacy

Questo Forum1 è in sola lettura -- Usa il Forum2


Valutazione discussione:
  • 0 voto(i) - 0 media
  • 1
  • 2
  • 3
  • 4
  • 5
[RISOLTO] Pclinuxos upgrade con problemi
#1
Io vorrei provare veramente pclinuxos ma sto avendo tali problemi di installazione e configurazione che mi danno da pensare.
Nella versione Zen non c'è stato modo di configurare l' audio.
Ora sto provando il Gnome II MMII e mi da questo problema:
ho appena fatto l' installazione; ho aperto synaptic e spuntato il repository http://ftp.nluug.nl/pub/os/Linux/distr/p...nuxos/apt/ ; ho fatto il reload ed il mark all upgrades; do apply e mi viene fuori una finestra con questa dicitura:
E: Error, pkgProblemResolver::Resolve generated breaks, this may be caused by held packages.
Non ho idea di cosa voglia dire e quale è il pacchetto "da risolvere".
Avete qualche indicazione?
Il Paradiso lo preferisco per il clima, ma l' Inferno per la compagnia.(M.Twain)
Non bisogna mai dare credito alle parole dei pazzi, degli ubriachi e, soprattutto, degli imbecilli.(Kit Carson)
Cita messaggio
#2
Per il repo ti ho risposto su pclosit.
Per l'audio, che problemi ti dà?
[Immagine: http://pclinuxos.com/forum/avatars/Pengu...guitux.png] Parole !
Mai che se ne trovino due uguali !
Cita messaggio
#3
Allora ho risolto il problema.
Ho scorso tutto Synaptic fino a che ho trovato il bollino rosso sul pacchetto at-spi2-atk; ho smarcato l' upgrade e marcato la reinstallazione; dopo l' apply è partito l' aggiornamento del sistema.
Alla fine ho rilanciato Mark All Upgrade ed ho fatto quello del pacchetto incriminato e delle sue dipendenze.
Ciao a tutti.
Il Paradiso lo preferisco per il clima, ma l' Inferno per la compagnia.(M.Twain)
Non bisogna mai dare credito alle parole dei pazzi, degli ubriachi e, soprattutto, degli imbecilli.(Kit Carson)
Cita messaggio


Vai al forum:


Utenti che stanno guardando questa discussione: 1 Ospite(i)